







<pre>
	<h1>Licensing</h1>

	<p>
		This repository "." and 
		the module at "./structures/decor/volts"
		
		are both governed by the terms declared in
		"./venues/stages/volts/license.S.HTML"
	</p>
</pre>